Subject: Fwd: Resignation letter
From: Nitesh Singh <[email-masked]>
To: Asjad Hussain <[email-masked]>
Date: Tue, 8 Dec 2020 09:33:39 -0700 (MST)

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

I would like to inform you that I have been working in Cherry E-commerce from Feb, 2019 in this esteemed organization and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 06 Jan, 2021. 

Thank you very much for the opportunities and learnings gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Nitesh Singh 
Nov 07, 2020